@import url(http://fonts.googleapis.com/css?family=Alfa+Slab+One);

*{
	margin: 0;
	padding: 0;
}
body{
	background: #999 url("http://blog-imgs-37-origin.fc2.com/s/l/u/slugsupper/templateBG_cardboard.jpg");
	color: #1a1a1a;
	font-size: 12px;
	font-family: Verdana,"Meiryo UI","MS UI Gothic","ヒラギノ角ゴ ProN W",Osaka,Sans-Serif;
	line-height: 1;
}
a:link,a:visited{
	color: #1a1a1a;
	text-decoration: none;	
}
a:hover,a:active{
	color: #ccc;
}
form,ul,ol,li,dl,dt,dd,div,p,table,tr,td,caption,h1,h2,h3,h4{
	margin: 0;
	padding: 0;
	border: none;
}
table{
	border-collapse: collapse;
	border-spacing: 0;
}
input,textarea{
	font-size: 12px;
	font-family: Verdana,"ＭＳ Ｐゴシック",Osaka,Sans-Serif;
}
img{
	margin: 0;
	border: none;
	vertical-align: middle;
}
.clear{
	clear: both;
}
#body{
	z-index: 0;
	background: url("http://blog-imgs-34-origin.fc2.com/s/l/u/slugsupper/templateBG_cardboard_footer.jpg") no-repeat 0 100%;
}
#fixed_header{
	z-index: 1;
	top: 5px;
	right: 10px;
	text-align: right;
	position: absolute;
}
#fixed_header a{
	margin: 0 0 10px 0;
	display: block;
}
#fixed_footer{
	z-index: 2;
	right: 0;
	bottom: 70px;
	position: fixed;
}
#fixed_footer input{
	padding: 5px;
	background-color: transparent;
	border-top: 1px solid #ccc;
	border-right: none;
	border-bottom: 1px solid #ccc;
	border-left: 2px solid #ccc;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
	color: #ccc;
	font-size: 16px;
	font-family: "Alfa Slab One","Arial Black",Impact,Sans-Serif;
	cursor: pointer;
}
#body_wrap{
	width: 960px;
	margin: 0 auto;
	clear: both;
}
#body_header{
	margin: 0 0 25px 0;
	padding: 0 10px;
	clear: both;
}
.blog_title{
	font-size: 72px;
	font-family: Impact,"Meiryo UI","MS UI Gothic","ヒラギノ角ゴ ProN W",Osaka,Sans-Serif;
	letter-spacing: -1px;
}
.blog_description{
	margin: 5px 0 0 0;
	font-weight: lighter;
}

/*---------- OPTION HEADER |----------
.option_header{
	height: 200px;
	background: url("upload the image of 960px in width") no-repeat;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 0 2px #000;
	-moz-box-shadow: 0 0 2px #000;
	box-shadow: 0 0 2px #000;
}
.option_header a{
	width: 100%;
	height: 100%;
	text-decoration: none;
	display: block;
}
.option_header a:hover{}
----------| OPTION HEADER ----------*/

#body_footer{
	margin: 110px 0 0 0;
	padding: 5px;
	color: #666;
	line-height: 1.3em;
	clear: both;
}
#body_footer a{
	color: #666;
	text-decoration: underline;	
}
#body_footer a:hover{
	color: #fff;
	text-decoration: underline;
}
#body_footer img.login{
	margin: 10px 5px;
	float: right;
}
#main{
	width: 560px;
	margin: 25px 0 0 0;
	float: left;
}
#side_l{
	width: 210px;
	margin: 25px 0 0 10px;
	float: left;
}
#side_r{
	width: 170px;
	margin: 25px 0 0 10px;
	float: left;
}

/*========== Entry ==========*/
#entry{
	margin: 0 0 20px 0;
	border-top: 10px solid #1a1a1a;
	border-bottom: 1px solid #1a1a1a;
	clear: both;
}
.entry_date{
	font-size: 46px;
	font-family: "Alfa Slab One","Arial Black",Impact,Sans-Serif;
	text-transform: uppercase;
}
.entry_description{
	margin: -4px 0 0 0;
	line-height: 1.3em;
}
.entry_description a{
	border-bottom: 1px dotted #333;
	font-weight: bolder;
}
.entry_description a:hover{
	border-bottom: 1px solid #ccc;
}
.entry_title{
	margin: 20px 0 0 0;
	font-size: 24px;
	font-weight: bolder;
	clear: both;
}
.entry_body{
	margin: 20px 0;
	font-family: Verdana,メイリオ,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3",Osaka,Sans-Serif;	
	line-height: 1.8em;
	overflow-x: hidden;
	clear: both;
}
.entry_body a{
	color: #933;
	text-decoration: underline;	
}
.entry_body a:hover{
	color: #ccc;
	text-decoration: none;
}
.entry_body img.left{
	margin: 0 10px 5px 0;
	float: left;
}
.entry_body img.right{
	margin: 0 0 5px 10px;
	float: right;
}
.entry_body img.emoji{
	margin: 0 2px;
}
.entry_body blockquote{
	padding: 5px 10px;
	background: url("http://blog-imgs-36-origin.fc2.com/s/l/u/slugsupper/alpha_ffffff_25-trans.png");
	font-family: Verdana,"Meiryo UI","MS UI Gothic","ヒラギノ角ゴ ProN W",Osaka,Sans-Serif;
	clear: both;
}
.entry_body .more{
	margin: 10px 0;
	font-size: 24px;
	font-family: "Alfa Slab One","Arial Black",Impact,Sans-Serif;
	text-align: right;
	clear: both;
}
.entry_body .more a{
	color: #933;
	text-decoration: none;
}
.entry_body .more a:hover{
	color: #ccc;
}
.entry_body a.entry_more{
	padding: 30px 0 0 0;
	display: block;
	clear: both;
}
.entry_body .theme{
	margin: 20px 0 0 0;
	padding: 0 5px;
	border-top: 2px solid #333;
	border-right: 3px solid #333;
	border-bottom: 2px solid #333;
	border-left: 3px solid #333;
	color: #333;
	font-size: x-small;
	clear: both;
}
.entry_footer{
	font-family: calibri,Tahoma,Verdana,Sans-Serif;
	clear: both;
}
.entry_footer input{
	margin: -5px 0 0 0;
	padding: 0 2px;
	background-color: #1a1a1a;
	border: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #ccc;
	font-family: calibri,Tahoma,Verdana,Sans-Serif;
	cursor: pointer;
	float: right;
}
/*---------- FC2 default elements / ----------*/
.relate_dl{
	margin: 10px 0 0 0;
	border-top: 1px solid #1a1a1a;
	clear: both;
}
.relate_dt{
	padding: 0 5px;
}
.relate_dd{}
.relate_ul{
	padding: 0;
	border-bottom: 1px solid #1a1a1a;
	list-style: none;
}
.relate_li{
	padding: 0 5px;
	border-top: 1px dotted #1a1a1a;
}
.relate_li_nolink{
	padding: 0 5px;
	border-top: 1px dotted #1a1a1a;
}
.fc2_footer{
	margin: 20px 0 0 0;
	clear: both;
}
.fc2_footer table{
	float: left;
}
.fc2_footer table td{
	vertical-align: top;
}
/*---------- / FC2 default elements ----------*/
#function{
	margin: 20px 0 0 0;
	clear: both;
}
#function h1{
	font-size: 36px;
	font-family: "Alfa Slab One","Arial Black",Impact,Sans-Serif;
	font-weight: lighter;
}
#function h2{
	font-size: 20px;
}
#function h3{
	font-size: 16px;
}
#function dl{
	margin: 20px 0 0 0;
	text-align: left;
	line-height: 1.6em;
}

.page_navi{
	font-size: 16px;
	font-family: "Alfa Slab One","Arial Black",Impact,Sans-Serif;
	clear: both;
}
.page_navi span{
	font-size: large;
}
.page_navi .prev{
	width: 50%;
	text-align: left;
	float: left;
}
.page_navi .next{
	width: 50%;
	text-align: right;
	float: right;
}

/*========== Comment ==========*/
.comment{
	margin: 0 0 1px 0;
	background: url("http://blog-imgs-36-origin.fc2.com/s/l/u/slugsupper/alpha_ffffff_25-trans.png");
	color: #000;
	clear: both;
}
.comment a{
	color: #933;
	text-decoration: underline;
}
.comment a:hover{
	color: #ccc;
}
.cm_header{
	padding: 10px;
	background: url("http://blog-imgs-36-origin.fc2.com/s/l/u/slugsupper/alpha_ffffff_25-trans.png");
}
.cm_body{
	padding: 10px;
	line-height: 1.6em;
}
.cm_footer{
	padding: 10px;
}
.cm_footer input{
	padding: 0 2px;
	background-color: transparent;
	border: 1px solid #000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #000;
	font-family: calibri,Tahoma,Verdana,Sans-Serif;
	cursor: pointer;
}
.form{
	padding: 10px;
	background: url("http://blog-imgs-36-origin.fc2.com/s/l/u/slugsupper/alpha_ffffff_25-trans.png");
	border-top: 3px dashed #933;
	border-right: 5px dashed #933;
	border-bottom: 3px dashed #933;
	border-left: 5px dashed #933;
}
.comment_form{
	width: auto;
}
.comment_form div{
	padding: 5px;
	color: #933;
}
.comment_form input.txt,.comment_form textarea{
	margin: 0 5px 0 0;
	padding: 5px;
	background-color: transparent;
	border: 1px solid #933;
	color: #000;
}
.comment_form input.txt{
	width: 250px;
}
.comment_form textarea{
	width: 450px;
	height: 100px;
}
.comment_form input.btn{
	padding: 5px;
	background-color: #933;
	border: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	cursor: pointer;
}

/*========== Trackback ==========*/
.tb_ping{
	margin: 0 0 10px 0;
	padding: 10px;
	border: 1px solid #1a1a1a;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.tb_ping input{
	width: 99%;
	margin: 5px 0;
	background-color: transparent;
	border: none;
	font-weight: bolder;
	color: #1a1a1a;
}
.trackback{
	padding: 10px 0;
	border-bottom: 1px solid #1a1a1a;
	clear: both;
}
.trackback a{
	display: block;
}
.tb_header{}
.tb_body{
	padding: 10px 0;
	line-height: 1.6em;
}
.tb_footer{}

/*========== Plugin ==========*/
.plugin1{
	margin: 0 0 10px 0;
	clear: both;
}
.plugin1 a{
	color: #000;
}
.plugin1 a:hover{
	color: #ccc;
	text-decoration: underline;
}
.plugin1 .plugin_title{
	padding: 2px 3px;
	border-top: 3px solid #1a1a1a;
	border-right: 5px solid #1a1a1a;
	border-bottom: 3px solid #1a1a1a;
	border-left: 5px solid #1a1a1a;
	color: #1a1a1a;
	font-size: 16px;
	font-weight: bolder;
}
.plugin2{
	margin: 0 0 5px 0;
	background: url("http://blog-imgs-37-origin.fc2.com/s/l/u/slugsupper/alpha_000000_70-trans.png");
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: #999;
	clear: both;	
}
.plugin2 a{
	color: #ccc;	
}
.plugin2 a:hover{
	color: #000;
	text-decoration: underline;
}
.plugin2 .plugin_title{
	padding: 5px 5px 0 5px;
	color: #bfb399;
	font-size: 16px;
	font-weight: bolder;
}
.plugin3{
	margin: 0 0 20px 0;
	border-top: 10px solid #1a1a1a;
	clear: both;
}
.plugin3 a{
	color: #933;
}
.plugin3 a:hover{
	color: #ccc;
	text-decoration: underline;
}
.plugin3 .plugin_title{
	padding: 5px 0;
	font-size: 16px;
	font-weight: bolder;
}
.plugin3 .plugin_body{
	margin: 0;
	padding: 5px 0;
	line-height: 1.6em;
	overflow-x: hidden;
	clear: both;
}
.plugin3 .plugin_header{
	padding: 5px 0 0 0;
	line-height: 1.6em;
	clear: both;
}
.plugin3 .plugin_footer{
	padding: 0 0 5px 0;
	line-height: 1.6em;
	clear: both;
}
.plugin_body{
	margin: 0 5px;
	padding: 5px 0;
	line-height: 1.6em;
	overflow-x: hidden;
	clear: both;
}
.plugin_body ul{
	margin: 0 0 0 1px;
	list-style: inside square;
}
.plugin_header{
	padding: 5px 5px 0 5px;
	line-height: 1.6em;
	clear: both;
}
.plugin_footer{
	padding: 0 5px 5px 5px;
	line-height: 1.6em;
	clear: both;
}

/* ========== calendar ========== */
#calendar{
	margin: 0 0 10px 0;
	border-top: 10px solid #1a1a1a;
	font-size: 16px;
	font-family: "Alfa Slab One","Arial Black",Impact,Sans-Serif;
	clear: both;
}
#calendar caption{
	padding: 0 0 5px 0;
	font-size: 14px;
	text-align: right;
}
#calendar th,#calendar td{
	line-height: 1.2em;
}
#calendar th{
	width: 30px;
	font-size: 12px;
	font-family: calibri,Tahoma,Verdana,Sans-Serif;
}
#calendar th.sun{ color: #933; }
#calendar th.sat{ color: #000; }
#calendar td{
	width: 30px;
	text-align: center;
}
#calendar td a{
	width: 100%;
	height: 100%;
	color: #ccc;
	display: block;
}
#calendar td a:hover{
	background: url("http://blog-imgs-36-origin.fc2.com/s/l/u/slugsupper/alpha_ffffff_25-trans.png");
	color: #fff;
}

#jsddm{
	width: auto;
	font-size: 12px;
	font-family: calibri,Tahoma,Verdana,Sans-Serif;
	text-align: left;
	float: left;
	display: block;
}
#jsddm li{
	width: auto;
	list-style: none;
}
#jsddm li a{
	text-decoration: none;
	white-space: nowrap;
	display: block;
}
#jsddm li a:hover{
	color: #ccc;
}
#jsddm li ul{
	width: 150px;
	padding: 5px;
	background-color: #000;
	position: absolute;
	visibility: hidden;
	filter: alpha(opacity=75);
	opacity: 0.75;
	-moz-opacity: 0.75;
}
#jsddm li ul li{
	text-align: left;
	float: none;
	display: inline;
}
#jsddm li ul li a{
	width: auto;
	color: #fff;
	font-family: Verdana,"ＭＳ Ｐゴシック",Osaka,Sans-Serif;
}
#jsddm li ul li a:hover{
	color: #000;
	background-color: #fff;
}
.search{
	margin: 0 0 10px 0;
}
.search input.txt{
	width: 175px;
	padding: 3px 5px;
	background-color: #1a1a1a;
	border: none;
	color: #bfb399;
	float: left;
}